 @charset "utf-8";
/*CSS Document */

.fancyBlue {
    font-size:25px;
    font-family:"Lucida Calligraphy",Monospace,Arial,Serif;
    color:blue;
    text-align:center;
}
.default {
    font-size:25px;
    font-family:Monospace,Arial,Serif;
    color:yellow;
    text-align:center;
}
.cursive {
    font-size:25px;
    font-family:Cursive,Monospace,Serif;
    color:yellow;
    text-align:center;
}




.Pages {
    background-color:#F2F89F;
    font-size:22px;
    text-align:center;
    height:75px;
    width:300px;
    font-family:"Lucida Calligraphy";
    position:fixed;
    top:10px;
    left:50px;
    font-weight:bold;
}
.Pages2 {
    background-color:#F2F89F;
    font-size:22px;
    text-align:center;
    height:100px;
    width:300px;
    font-family:"Lucida Calligraphy";
    position:fixed;
    bottom:10px;
    right:50px;
    font-weight:bold;
}
.Pages3 {
    background-color:#F2F89F;
    font-size:22px;
    text-align:center;
    height:150px;
    width:300px;
    font-family:"Lucida Calligraphy";
    position:fixed;
    top:10px;
    left:50px;
    font-weight:bold;
}
.Pages4 {
    background-color:#F2F89F;
    font-size:22px;
    text-align:center;
    height:50px;
    width:300px;
    font-family:"Lucida Calligraphy";
    position:fixed;
    top:10px;
    left:50px;
    font-weight:bold;
}



table.center{
    margin-left:auto;
    margin-right:auto;
}
table {
    border:3px solid black;
    border-collapse:collapse;
    background-color:#F2F89F;
}
nav tr{
    margin: 30px auto;
}
nav td {
    border:2px solid black;
    border-radius:15px;
    width:120px;
    height:40px;
    color:black;
    background-color:#F2F89F;
    font-size:24px;
    font-weight:bold;
    text-align:center;
}
ul.nav1{
    margin-left:30px;
}
li.nav1{
    width:130px;
    height:60px;
    color:black;
    font-size:24px;
    text-align:center;
    line-height:60px;
    background-color:violet;
    list-style-type:none;
    border:2px solid black;
}
li a{
    color:#F2F89F;
    text-decoration:none;
}
li a:hover{
    color:green;
}
li a:visited{
    color:#F2F89F;
    text-decoration:none;
}


.columnlayout{
    max-width:1300px;
    background-color:violet;
    margin: 40px auto 0 auto;
    line-height:1.65;
    padding:20px 50px;
    display:flex;
}
.maincolumn{
    flex:1;
    color:#F2F89F;
}
.side1{
    flex:1;
    color:#F2F89F;
}
.side2{
    flex:1;
    color:#F2F89F;
}



.cl2{
    max-width:1300px;
    background-color:violet;
    margin: 40px auto 0 auto;
    line-height:1.65;
    padding:20px 50px;
    display:flex;
}
.mc2{
    flex:2;
    order:2;
    color:#F2F89F;
}
.s1{
    flex:1;
    order:1;
    color:#F2F89F;
}
.s2{
    flex:1;
    order:3;
    color:#F2F89F;
}



.MarginLayout{
    max-width:1400px;
    margin: 40px auto 0 auto;
    justify-content:space-between;
    display:flex;
}
.column{
    padding:20px;
    box-sizing:border-box;
    margin-bottom:20px;
    color:#F2F89F;
    width:30%;
}

.column:nth-child(1) {background-color:green;}
.column:nth-child(2) {background-color:violet;}
.column:nth-child(3) {background-color:brown;}

